Skip to navigation

Get Kit

Returns a single kit by ID.

Requires scope: kits:read

Authentication

API_KEYstring
API Key authentication via header

Path parameters

idUUIDRequired
Kit ID.

Response

This endpoint returns an object.
idUUID
Unique identifier for the kit.
namestring
Display name of the kit.
activeboolean
Whether the kit is currently active.
materialCountinteger
Number of distinct materials in this kit.
descriptionstringOptional
Description of the kit and its intended use.
costdoubleOptional
Total cost associated with this kit.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Rate Limit Error